CGTWO(4)

NAME
cgtwo - 8-bit color frame buffer

SYNOPSIS
cgtwo* at vmes0 addr 0xff400000 level 4 vect 0xa8

DESCRIPTION
The cgtwo is a memory based color frame buffer. Its control pixel memory can be mapped into a user process address space by using the mmap(2) system call. The cgtwo driver supports the minimal ioctl's needed to run X(1).

SEE ALSO
bwtwo(4), cgthree(4), cgfour(4), cgsix(4), cgeight(4), tcx(4)